function kalkulal() {
    // Ürlapadatok
    const szelesseg = document.getElementById('szelesseg').valueAsNumber
    const magassag = document.getElementById('magassag').valueAsNumber
    const papir = document.getElementById('papirtipus').value
    // Számítások
    let terulet = Math.round((szelesseg * magassag) / 10000)
    let koltseg = terulet * papir
    
    // Megjelenítés- a terulet, papír és költség adatok
    document.getElementById('terulet').innerText = terulet.toString()
    document.getElementById('papir').innerText = papir.toString()
    document.getElementById('koltseg').innerText = koltseg.toString()

    // Az utolsó utasítás, amely láthatóvá teszi az eredményt
    document.getElementById('valasz').style.visibility = "visible"
}
